

#main {position:relative; z-index:8;}
.main-nav {position:absolute; z-index:20; right:0px; top:0px; background-color:#E1E1E0; width:233px;}
.main-nav-c {padding:15px 10px 50px 25px; font-size:14px; line-height:1.5em; background:url(/exdomains/oasis/elements/design/main-nav-c.svg) 0px 14px no-repeat; background-size:12px 20px;}

.main-nav-c .navon a {color:#333333;}


.compfy-read {line-height:1.5em;}
.compfy-read ol li {margin-bottom:12px;}



.main-nav + .main-h {padding-top:20px;}
.main-nav + .main-h h1 {max-width:800px; line-height:1.1em;}



.main-c-c {min-height:500px;}




